/*_______________GENERAL SETUP________________*/

body, html { font-size:13px; font-family:"Trebuchet MS", Geneva, Arial, Helvetica; margin:0; padding:0; min-height:100.1%; height:auto !important; height:100.1%;  }

html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100% }

#body { background:#433125 url(../images/bg.png) top fixed repeat-x  }

html { height:100.1% }

h1, h2, h3, h4, h5, h6, label, legend, fieldset, div, form { margin:0; padding:0; border:0 }

table { border-collapse:collapse }

td { vertical-align:top }

a img, :link img, :visited img { border:0; outline:none }

#content { color:#fff }

a { color:#fff; outline:none; border:0 }

a:hover { color:#e4c5af }

p, div { font-weight:normal  }



/*___________________MAIN LAYOUT________________*/

#wrapper { width:968px; margin:0 auto }

#content { width:940px; margin:0 auto; padding-bottom:10px; background:#3a0f4f; overflow:hidden; min-height:400px; height:auto !important; height:400px }

#top { height:50px; width:940px; margin:0 auto }

#header { width:968px; height:200px; margin:0 auto; background:url(../images/headerv3.png) no-repeat }

.breadcrumb { padding:10px 0 0 30px; margin:0; float:left; font-size:.8em; color:#000 }

.breadcrumb .divider { padding:0 5px; color:#000 }

.search .inputbox { background:none; border:0; width:140px; margin:19px 110px 0 0; padding:0; float:right; font-size:0.9em; outline:none; color:#fff; -webkit-box-shadow: inset 0 0 0 rgba(255,255,255,.0), 0 0 0 rgba(0,0,0,.0); -moz-box-shadow: inset 0 0 0 rgba(255,255,255,.0), 0 0 0 rgba(0,0,0,.0); box-shadow: inset 0 0 0 rgba(255,255,255,.0), 0 0 0 rgba(0,0,0,.0) }

/* #logo { width:387px; height:120px; float:right; margin:5px 45px 0 0; }  */
#logo { width:387px; height:120px; float:right; margin:5px 64px 0 0; }  

#sidebar1 { width:250px; float:right; margin:15px 10px 0 0; padding:0 }

#mainLeft { width:650px; float:left; padding:0; margin:20px 0 10px 10px }

#mainFull { width:900px; padding:0; margin:20px auto }

#copyright { width:850px; float:left; margin:3px 0 10px 70px; font-size:.85em; color:#000 }

#copyright a, .breadcrumb a { color:#000 }

#footer { width:968px; margin:0 auto; padding:0; color:#000 }

#footerTop { width:940px; height:58px; margin:0 auto; background:url(../images/footer-top.png) no-repeat  }

#footerMid { padding:0 0 0 20px; margin:0 auto; width:920px; background:#fbf1bc  }

#footerMid:after { content:"."; display:block; height:0; clear:both; visibility:hidden }

#footerMid { display:inline-block } /* Hide from IE Mac \*/

#footerMid { display:block } /* End hide from IE Mac */

* html #footerMid { height:1px } /*for IE6 and down*/

#footerBottom { width:968px; height:62px; margin:0 auto; background:url(../images/footer-bottom.png) no-repeat  }

#footer a { color:#2a394b }

#footer a:hover { color:#4d6887 }



/*__________MODULE STYLES________*/

/* DEFAULT MODULES (position- sidebar-1 & sidebar-2) */

.moduletable, .moduletable_menu { margin:0 0 10px 0; width:224px; padding:13px; background:#67168f; -webkit-border-radius:15px;-moz-border-radius:15px; border-radius:15px; position:relative }

.moduletable h3, .moduletable_menu h3 { padding:0 0 5px 0; margin:0 auto; font-size:18px }

.moduletable .cont, moduletable_menu .cont { width:auto; padding:0 }

.moduletable .cont ul { margin:0; padding:0; border:0 }

.moduletable_menu .cont ul { margin:0 0 0 20px; padding-left:9px }

.moduletable_menu .cont ul ul { margin:0 0 0 5px; padding-left:9px }

.moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }

.moduletable .cont p { margin:0; padding:0 }

.moduletable h4 { font-size:13px; font-weight:normal; line-height:15px }

.moduletable #login-form li, #user2 .moduletable #login-form li { background-image:none; list-style:none; font-size:.85em; margin:0; padding:0 }



/* DEFAULT MODULES (position-user2) */

#user2 .moduletable, #user2 .moduletable_menu { background:none; margin:0 10px; padding:0; width:206px; float:left; border:none }

#user2 .moduletable h3, #user2 .moduletable_menu h3 { background:none; padding:0; margin:0 0 5px 0; font-size:18px; border:none }

#user2 .moduletable .cont, #user2 .moduletable_menu .cont  { padding:0; width:auto; background:none; border:none }

#user2 .moduletable ul, #user2 .moduletable_menu ul  { margin:0; padding:0; border:0 }

#user2 .moduletable_menu ul ul { margin:0 0 0 5px; padding-left:5px }

#user2 .moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/menu-list-ft.gif) no-repeat 0 6px; line-height:17px }



/* Who's Online Module (position=user1) */

.moduletable_online { float:right; margin:5px 30px 15px 0; font-size:10px; color:#000  }

.moduletable_online p { margin:0; padding:0 }

.moduletable_online h3 {  text-align:left; font-size:11px }



/* Social Module (position=user1) */

.moduletable_social { float:right; margin:5px 8px 0 0; padding:0 }

.moduletable_social p { margin:0; padding:0 }

.moduletable_social a { text-decoration:none }

.moduletable_social img { margin-right:5px }



/* Bottom Menu Module */

ul.menu_bottom { list-style:none; margin:0 0 5px -5px; padding:0; float:left; clear:both  }

ul.menu_bottom li { float:left; padding:0 7px; border-left:1px solid #fff; line-height:10px }

ul.menu_bottom li:first-child {border:0}

ul.menu_bottom li a {font-size:10px; line-height:10px }



/* Newsletter Module (position=user2) */

.acymailing_form .inputbox, .acymailing_form { width:204px; height:20px; margin:0 }



/* Hours Of Operation Module (position=user1) */

.moduletable_hours { width:340px; background:none; border:none; float:left; margin:12px 0 0 64px; *margin:0 0 0 64px; line-height:13px }

.moduletable_hours p { margin:0; padding:4px 0 }

.moduletable_hours h3 { font-size:18px; margin-bottom:0 }



/* Home Buttons (position=sidebar-1) */

.moduletable_buttons { width:250px; margin:0 0 15px 0; background:none }

.moduletable_buttons img { margin:3px 0; padding:0 }

.moduletable_buttons p { margin:0; padding:0 }



/*IMAGE SLIDESHOW (position=slideshow-images) */ 

.moduletable_flashImages  { margin:0 auto 17px auto; width:650px; height:280px  }

#faded ul { margin:0; position:relative; list-style:none; background:none; padding:0 }

#faded ul.fadeul li { margin:0; list-style:none; background:none; padding:0 }

#faded ul.pagination li { float:left }

#faded ul.pagination li.current a { background:none }

#faded ul.pagination { float:left; margin:0 }

#faded ul.pagination li { margin:0; padding:0; display:block; float:left; width:15px }

#faded ul.pagination li a { text-indent:-1999px; display:block; float:left; background:none; margin:0 }

#faded ul.pagination li a:hover {background:none } 

/* Custom CSS for Kids Corner */
/* Books in Bookmobile */

.myimg{width:125px;height:175px;} 
.rule {
    border-top: 1px solid #bbbbbb;
    clear: both;
    height: 6px;
    margin-top: 6px;
}
.category-list{ border-color:#3A0F4F;}


.catItemReadMore {
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 6px 14px;
    text-align: center;
    vertical-align: middle;

}
.catItemReadMore {
    background-color: #579400;
    background-image: linear-gradient(to bottom, #6dad05, #579400);
    background-repeat: repeat-x;
    border: 1px solid #579400;
    color: #fff;
    position: relative;
}
.catItemReadMore:hover,.catItemReadMore:active,.catItemReadMore.active,.catItemReadMore.disabled,.catItemReadMore[disabled] { background-color:#579400; *background-color:#579400 }

.catItemReadMore:active,.catItemReadMore.active { background-color:#579400;}

.catItemReadMore:hover { color:#fff; text-decoration:none; background-color:#579400; *background-color:#579400 }

.catItemReadMore:focus { outline:thin dotted #579400 }

.catItemReadMore.active,.catItemReadMore:active { background-color:#579400 }

.sectionrule {
    border-bottom: 1px dotted #bbbbbb;
    clear: both;
    height: 6px;
    margin-bottom: 12px;
}

.moduletablepfgwk{
    background: none repeat scroll 0 0 #67168f;
    border-radius: 15px;
    margin: 0 0 10px;
    padding: 13px;
    /*position: relative; */
    width: 636px;
}
.moduletablepfgwk img{
/*	height:auto;
        width:33%;*/
	padding:0px 10px 5px 0px;
}
.moduletablepfg1,.moduletablepfg2,.moduletablepfg3,.moduletablepfg4,.moduletablepfg5,.moduletablepfg6,.moduletablepfg7{
    background: none repeat scroll 0 0 #67168f;
    border-radius: 15px;
   /* margin: 0 0 13px 5px;*/
	margin-bottom: 13px;
    padding: 13px;
    /* position: relative; */
    width: 98%;	
	/*height: 300px;*/

}
/*
.moduletablepfg1,.moduletablepfg3{
float:left;
}
*/
/*
.moduletablepfg2,.moduletablepfg4{
float:right;
}
*/
.moduletablepfg1 img,.moduletablepfg2 img,.moduletablepfg3 img,.moduletablepfg4 img{
	padding:0px 3px 5px 0px;	
}

.pfglogo {
    float: right;
    width: 200px;
}
.pfglogo {
    margin-top: 25px;
}
/***** XPN Media Player Styles *****/
.xpn-player{
    background-color: #322176;
    border: 1px solid #bfbfbf;
    float: right;
    margin: 0 0 12px 5px;
    padding: 8px 4px 0 4px;
    width: 27%;
}
.play {
    background: url("http://xpn.org/images/assets/player.png") no-repeat scroll 0 0 transparent;
    height: 40px;
    margin: 4px 0 0;
    width: 159px;
}
.moduletablemsgKathy{margin-top:30px;}
.msgKathy .even{background: #3A0F4F;}
.msgKathy ul {list-style:none !important; margin:0 !important;}

.moduletablebooks,.moduletablebooks div.k2ItemsBlock ul li{background-color: #3A0F4F;}



.moduletablebooks .introMsg{font-size:16px;}
/* Laptops/Desktops */
@media only screen and (min-width: 801px) {
    .moduletablebooks div.k2ItemsBlock ul{
        display: flex;
        flex-direction: row;
        list-style-type: none !important;
        margin:0 !important;
    }
    .moduletablebooks .bookImg{height:310px;overflow: hidden;}    
    .moduletablebooks button{border-radius: 12px;width:100%;}
    .moduletablebooks div.k2ItemsBlock ul li{margin:0px 3px 1px 5px !important;border-bottom:none;min-width: 200;}

} 
/* Tablets */
@media only screen and (min-width: 601px)and (max-width: 800px) {
    .moduletablebooks div.k2ItemsBlock ul{
        display: flex;
        flex-direction: row;
        list-style-type: none !important;
        margin:0 !important;
    }
    .moduletablebooks .bookImg{height:240px;overflow: hidden;}    
    .moduletablebooks button{border-radius: 12px;width:100%;}
    .moduletablebooks div.k2ItemsBlock ul li{margin:0px 3px 1px 5px !important;border-bottom:none;min-width: 200;}
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .introMsg{
        /*width: 50%;
        margin: 0 auto;*/
        text-align: center;
    }
    .modulePretext img{margin-left:10px !important;}
    .moduletablebooks .bookImg{height:310px;overflow: hidden;}    
    .moduletablebooks button{border-radius: 12px;width:80%;}
    .moduletablebooks div.k2ItemsBlock ul li{list-style-type: none;}
    .moduletablebooks div.k2ItemsBlock ul li{border-bottom:none;min-width: 200;display:block;
text-align:center;}
    div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{float:none !important; margin-left:5% !important;}
} 

